@media screen and (max-width:980px){

	/************************************************************************************
	STRUCTURE
	*************************************************************************************/
	#pagewrap{
		max-width:100%;
	}

	.pagewidth,
	.module_row > .row_inner{
		max-width:90%;
	}
	.module-layout-part .module_row.fullwidth > .row_inner,
	.module_row.fullwidth > .row_inner{
		max-width:100%;
	}

	/* content */
	#content{
		margin:7% 0 5%;
	}
	.sidebar1 #content{
		max-width:68%;
	}

	/* sidebar */
	#sidebar{
		margin:7% 0 5%;
		max-width:27%;
	}
	#sidebar .secondary{
		max-width:47%;
	}

	/* loops-wrapper */
	.loops-wrapper{
		max-width:105%;
	}

	/************************************************************************************
	GRID
	*************************************************************************************/
	.col4-1,
	.col4-2,
	.col4-3,
	.col3-1,
	.col3-2,
	.col2-1
	{
		margin-left:2%;
	}
	.col4-1{
		max-width:23%;
	}
	.col4-2, .col2-1{
		max-width:48%;
	}
	.col4-3{
		max-width:72%;
	}
	.col3-1{
		max-width:31%;
	}
	.col3-2{
		max-width:62%;
	}

}

@media screen and (max-width:760px){

	/************************************************************************************
	STRUCTURE
	*************************************************************************************/
	.sidebar1 #content{
		width:100%;
		max-width:100%;
		float:none;
		clear:both;
	}

	/* sidebar */
	#sidebar{
		width:100%;
		max-width:100%;
		float:none;
		clear:both;
	}
	#sidebar .secondary{
		width:48%;
	}

	/************************************************************************************
	LOOPS WRAPPER
	*************************************************************************************/
	.loops-wrapper.list-post{
		max-width:100%;
	}
}

@media screen and (max-width:680px){
	/* reset post-content min width */
	.post-content,
	.module-post .post-content{
		min-width:0 !important;
	}

	/* disable webkit text size adjust (for iPhone) */
	html{
		-webkit-text-size-adjust:none;
	}

	/************************************************************************************
	GRID
	*************************************************************************************/
	.col4-1,
	.col4-2, .col2-1,
	.col4-3,
	.col3-1,
	.col3-2	{
		margin-left:0;
		width:100%;
		max-width:100%;
	}

	/************************************************************************************
	LAYOUTS
	*************************************************************************************/
	/* loops-wrapper */
	.loops-wrapper{
		margin-left:0 !important;
		width:auto !important;
	}

	/* post */
	.post{
		width:auto !important;
		max-width:100% !important;
		margin-left:0 !important;
		float:none !important;
	}

	/************************************************************************************
	POST NAV
	*************************************************************************************/
	.post-nav .prev, .post-nav .next{
		display:block;
		width:100%;
		clear:both;
		margin-bottom:10px;
	}

	/************************************************************************************
	COMMENTS
	*************************************************************************************/
	.commentlist{
		padding-left:0;
	}
	.commentlist .commententry{
		clear:left;
	}
	.commentlist .avatar{
		float:left;
		width:40px;
		height:40px;
		margin:0 10px 10px 0;
	}

	/* commentlist sub-levels */
	.commentlist ul, .commentlist ol{
		margin:0 0 0 7%;
	}

	/************************************************************************************
	FOOTER
	*************************************************************************************/
	#footer-logo{
		position:static;
	}
	.footer-nav{
		padding:0;
	}

	/************************************************************************************
	WOOCOMMERCE SUPPORT
	*************************************************************************************/
	.woocommerce #content div.product div.images,
	.woocommerce #content div.product div.summary{
		float:none !important;
		width:100% !important;
	}

}